
from setuptools import setup, find_packages
from batchcomputecli import const
setup(
    name = const.NAME,
    version =  const.VERSION,
    keywords = ('batchcompute','batchcomputecli'),
    description = 'Alicloud BatchCompute command line interface',
    license = 'MIT License',

    url = 'http://www.aliyun.com/product/batchcompute',
    author = 'guangchun.luo',
    author_email = 'guangchun.luo@alibaba-inc.com',

    packages = find_packages(),
    platforms = 'any',

    install_requires = ['batchcompute','terminal'],
    entry_points='''
        [console_scripts]
        batchcompute=batchcomputecli.cli:main
    ''',
)
